﻿/*@import url('https://fonts.googleapis.com/css2?family=Arvo:wght@400;700&family=Montserrat:wght@400;700&family=Michroma:wght@400;700&display=swap');*/

.events_outer_container
{
    margin: 0 auto;
}

.month_row
{
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #FFFFFF;
    border-bottom: 1px solid #FFAA55;
    margin-bottom: 10px;
    margin-top: 10px;
}

.view_more_row
{
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: center;
}

.view_more_button
{
    border: 2px solid #a7bb0e;
    font-size: 20px;
    height: 35px;
    line-height: 30px;
    margin: 0 auto;
    width: 165px;
}

.view_more_button a
{
    width: 100%;
    height: 100%;
    text-decoration: none;
    display: block;
    color: #787878;
    font-family: "Arvo",serif;
    font-weight: 900;
}

.month_text
{
    font-size: 20px;
    color: #787878;
    margin-left: 20px;
}

.events_desktop.container{
    padding-left: 0px;
    padding-right: 0px;
}

.events_desktop .row{
    margin-left: -3px;
    margin-right: -3px;
}


.events_desktop .row > div{
    padding-left: 3px;
    padding-right: 3px;
}

.events_desktop .row > div .caption {
    left: 3px;
    right: 3px;
}

.row
{
    margin-left: -3px !important;
    margin-right: -3px !important;
}

figure.responsive {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}

figure.responsive img {
       width: 100%;
       margin-bottom: 0;
}

.col-md8
{

}

.event_item
{
    float: left;
    position: relative;
    margin-left: 0px;
    margin-top: 6px;
    /*padding-left: 0 !important;
    padding-right: 0 !important;*/
}

.last
{
    /*margin-left: 6px;*/
}

.caption_last
{
    /*margin-left: 6px;*/
}

.first_item
{
    margin-left: 0px;
}

.caption {
    background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
    bottom: 0;
    display: block;
    font-family: "Arvo",serif;
    font-size: 1.5em;
    font-weight: bold;
    left: 0px;
    line-height: 1.5em;
    position: absolute;
    right: 0px;
    text-align: center;
    top: 0;
}

.caption_text
{
    display: table-cell;
    height: 100%;
    line-height: 1;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    vertical-align: middle;
}

.event_title
{
    font-size: 26px;
    font-weight: bold;
    width: 100%;
}

.event_place
{
    font-family: "Montserrat",sans-serif;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 3px;
    margin-top: 10px;
    width: 100%;
}

.event_teaser
{
    font-family: "Montserrat",sans-serif;
    font-size: 15px;
    font-weight: normal;
    width: 100%;
    line-height: 20px;
}

.event_message
{
    text-align: center;

}

.event_message a
{
    color: #787878;
    text-decoration: underline;
}

.bar_container
{
    height: 2px;
    margin-bottom: 20px;
    margin-top: 20px;
    width: 100%;
}

.upcoming_events
{
    font-size: 30px;
    width: 100%; 
    text-align: center;
    color: #FAB23F;
    padding-top: 50px;
    font-family: "Arvo",serif;
    font-weight: bold;
}

.horz_bar
{
    width: 50px;
    height: 2px;
    background-color: #B8B937;
    margin: 0 auto;
}

.horz_bar_gray
{
    width: 200px;
    height: 2px;
    background-color: #BEBEBE;
    margin: 0 auto;
}

.caption a
{
    color: #FFFFFF;
    text-decoration: none;
}

.caption a:hover
{
    color: #FFFFFF;
    text-decoration: none;
}

.inner {
    display: table;
    height: 100%;
    width: 100%;
}


.events_desktop.container{
    padding-left: 0px;
    padding-right: 0px;
}

desktop-positioned-social-media-mobile
{
    background: #ffffff none repeat scroll 0 0;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.23);
    height: 148px;
    left: 0;
    list-style-type: none;
    padding-left: 0;
    position: fixed;
    top: 175px;
    width: 49px;
}

.desktop-positioned-social-media-mobile .facebook a {
    background-position: -58% -29%;
}

.desktop-positioned-social-media-mobile .twitter a {
    background-position: -54% 45%;
}

.desktop-positioned-social-media-mobile .instagram a {
    background-position: -68% 122%;
}

.desktop-positioned-social-media-mobile a {
    background: rgba(0, 0, 0, 0) url("/images/PRG/social_icons_horizontal.png") no-repeat scroll 0 0;
    display: block;
    height: 75px;
    padding: 10px;
    width: 95px;
    border-bottom: 0px !important;
}

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .events_desktop.container{
        padding-left: 15px;
        padding-right: 15px;
    }

}

@media (max-width: 768px) {

    .row {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .events_desktop .row > div {
        padding-left: 0;
        padding-right: 0;
    }

    .events_desktop .row > div .caption {
        left: 0;
        right: 0;
    }

    .events_desktop .row {
        margin-left: 0;
        margin-right: 0;
    }

    .event_teaser
    {
        font-size: 12px;
    }

    .event_title {
        font-size: 18px;
    }

    .event_place {
        font-size: 13px;
    }

    .bar_container {
        margin-bottom: 6px;
        margin-top: 10px;
    }


}


@media (max-width: 992px) {
    .event_teaser
    {
        font-size: 12px;
    }

    .event_title {
        font-size: 18px;
    }

    .event_place {
        font-size: 13px;
    }

    .bar_container {
        margin-bottom: 6px;
        margin-top: 10px;
    }

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}